bit_pack-inl.h File Reference
`#include "hwy/highway.h"`

Go to the source code of this file.

## Classes

struct | hwy::HWY_NAMESPACE::Pack8< kBits >
struct | hwy::HWY_NAMESPACE::Pack16< kBits >
struct | hwy::HWY_NAMESPACE::Pack8< 1 >
struct | hwy::HWY_NAMESPACE::Pack8< 2 >
struct | hwy::HWY_NAMESPACE::Pack8< 3 >
struct | hwy::HWY_NAMESPACE::Pack8< 4 >
struct | hwy::HWY_NAMESPACE::Pack8< 5 >
struct | hwy::HWY_NAMESPACE::Pack8< 6 >
struct | hwy::HWY_NAMESPACE::Pack8< 7 >
struct | hwy::HWY_NAMESPACE::Pack8< 8 >
struct | hwy::HWY_NAMESPACE::Pack16< 1 >
struct | hwy::HWY_NAMESPACE::Pack16< 2 >
struct | hwy::HWY_NAMESPACE::Pack16< 3 >
struct | hwy::HWY_NAMESPACE::Pack16< 4 >
struct | hwy::HWY_NAMESPACE::Pack16< 5 >
struct | hwy::HWY_NAMESPACE::Pack16< 6 >
struct | hwy::HWY_NAMESPACE::Pack16< 7 >
struct | hwy::HWY_NAMESPACE::Pack16< 8 >
struct | hwy::HWY_NAMESPACE::Pack16< 9 >
struct | hwy::HWY_NAMESPACE::Pack16< 10 >
struct | hwy::HWY_NAMESPACE::Pack16< 11 >
struct | hwy::HWY_NAMESPACE::Pack16< 12 >
struct | hwy::HWY_NAMESPACE::Pack16< 13 >
struct | hwy::HWY_NAMESPACE::Pack16< 14 >
struct | hwy::HWY_NAMESPACE::Pack16< 15 >
struct | hwy::HWY_NAMESPACE::Pack16< 16 >

## Namespaces

namespace | hwy
namespace | hwy::HWY_NAMESPACE

## Functions

| HWY_BEFORE_NAMESPACE ()
| HWY_AFTER_NAMESPACE ()

## Function Documentation

## HWY_AFTER_NAMESPACE()

HWY_AFTER_NAMESPACE | ( |  | ) |

## HWY_BEFORE_NAMESPACE()

HWY_BEFORE_NAMESPACE | ( |  | ) |